{
    "tlPodcast": {
        "podcast_title": "Podcast-Titel",
        "podcast_title_explica": "Der Titel des gesamten Podcasts - nicht einer einzelnen Episode, sondern des gesamten Podcasts.",
        "podcast_description": "Podcast-Beschreibung",
        "podcast_description_explica": "Beschreibung des Podcasts. Beschreiben Sie etwa die Themen, die diskutiert werden.",
        "base_data": "Basisinformationen des Podcasts",
        "base_data_updated": "Podcast-Basisinformation wurde aktualisiert",
        "add_a_podcast": "Einen Podcast hinzuf\u00fcgen",
        "edit_a_podcast": "Einen Podcast bearbeiten ...",
        "episodes": "Episoden",
        "episode_number": "Episoden-Nr.",
        "episode_number_explica": "Nummer der Episode. \u00dcblicherweise w\u00e4re das eine Zahl, aber Sie k\u00f6nnen hier auch - z.B. - \"Sonderfolge 1\" eingeben.",
        "episode_title": "Episoden-Titel",
        "episode_title_explica": "Titel der Podcastfolge.",
        "episode_description": "Beschreibung",
        "episode_description_explica": "Eine Beschreibung der Podcastfolge.",
        "episode_language": "Sprache",
        "episode_language_explica": "Sprache, in der die Podcastfolge haupts\u00e4chlich gesprochen wurde.",
        "episode_rights_holder": "Rechteinhaber",
        "episode_rights_holder_explica": "Rechteinhaber der Podcastfolge",
        "episode_license": "Lizenz",
        "episode_license_explica": "Hier k\u00f6nnen Sie die Lizenz eingeben, under der die Podcastfolge ver\u00f6ffentlicht wird.",
        "episode_keywords": "Schlagworte",
        "episode_keywords_explica": "Schlagworte, die die Episode beschreiben.",
        "add_new_episode": "Eine neue Episode hinzuf\u00fcgen",
        "duration": "Dauer",
        "publication_time": "Ver\u00f6ffentlichungsdatum",
        "chapters": "Kapitel",
        "chapter_start": "Kapitel beginnt bei",
        "speakers": "Sprecher",
        "link_a_speaker": "Einen Sprecher verkn\u00fcpfen",
        "chapter_title": "Kapitelname",
        "podcast_public": "\u00d6ffentlich \/ nicht \u00f6ffentlich",
        "podcast_public_explica": "Bestimmt, ob der Podcast \u00f6ffentlich sichtbar ist.",
        "podcast_subtitle": "Podcast-Untertitel",
        "podcast_subtitle_explica": "Untertitel des Podcasts. Optional.",
        "episode_subtitle": "Untertitel der Episode",
        "episode_subtitle_explica": "Untertitel der Episode. Optional",
        "podcast_theme_color": "Theme color",
        "podcast_theme_color_explica": "Haupt-Farbe des Web-Players.",
        "podcast_theme_color_dark": "Theme color (Dunkel)",
        "podcast_theme_color_dark_explica": "Dunkle Variante der Theme Color im Web-Player f\u00fcr das Abspielen einzelner Episoden.",
        "podcast_theme_color_light": "Theme color (Hell)",
        "podcast_theme_color_light_explica": "Kontrastierende Farbe, die f\u00fcr den Hintergrund des Web-Players gebraucht wird.",
        "episode_number_numeric": "Episoden-Nr. (Zahl)",
        "episode_number_numeric_explica": "Eine rein numerische Repr\u00e4sentation der Episoden-Nummer. Wird z.B. von der iTunes-Podcast-Spezifikation gefordert.",
        "role": "Rolle",
        "speaker": "Sprecher",
        "speaker_explica": "Bezug zur Personenliste. Um eine Person auszuw\u00e4hlen, m\u00fcssen Sie zuerst den Namen eintippen und dann die Person in der auftauchenden Liste anklicken. Der volle Name erscheint jetzt im Eingabefeld.\r\nErscheint die Person nicht in der Liste, k\u00f6nnen Sie mit dem \"+\"-Button vor dem Eingabefeld eine neue Person eingeben.",
        "contributor_role_explica": "Die Rolle, die der Beitragende bei der Erstellung der Podcast-Folge gespielt hat.",
        "podcast_choose": "Einen Podcast ausw\u00e4hlen",
        "all_podcasts": "Alle Podcasts",
        "all_podcast_episodes": "Alle Podcast-Episoden",
        "podcast_episode_choose": "Eine Episode ausw\u00e4hlen"
    }
}